Subject: Re: [net-next PATCH v2 0/8] net: dsa: realtek: rtl8365mb: bridge offloading and VLAN support

From: Simon Horman <[email-masked]>
Date: Sun, 10 May 2026 09:54:26 +0100

On Sun, May 03, 2026 at 03:18:20AM -0300, Luiz Angelo Daros de Luca wrote:
> This series introduces bridge offloading, FDB management, and VLAN support
> for the Realtek rtl8365mb DSA switch driver. The primary goal is to
> enable hardware frame forwarding between bridge ports, reducing CPU
> overhead and providing advanced features like VLAN and FDB isolation.
> 
> Some of these patches are based on original work by Alvin Šipraga,
> subsequently adapted and updated for the current net-next state.

Hi,

There is somewhat overlapping AI-generated review of this patchset
available at https://netdev-ai.bots.linux.dev/sashiko/ and
https://sashiko.dev/

I would appreciate it if you could look over that and address any issues
which represent new bugs or regressions. While I think that, in general,
any pre-existing problems that are flagged can be left as possible
follow-up.